ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: [GUMP@lsd]: ant-1.5/ant-1.5 failed
Date Thu, 08 Apr 2004 05:49:51 GMT
The build fails because Gumpy passes quite a few command line
arguments to bootstrap.sh that are not expected.

In particular the -Xbootclasspath option kills Ant.

System properties as well as the -verbose switch shouldn't apply to
<script> builds.

BTW, I added Ant's 1.5 to Gump to see whether commons-jelly-tags-ant
works for the 1.5 branch.  The disturbing fact is, it does (in my Gump
setup, probably soon visible on gump.covalent.net as well).  Some
change between Ant 1.5 and Ant 1.6 has broken the Unit tests of
commons-jelly-tags-ant[1].

Stefan

Footnotes: 
[1]  http://lsd.student.utwente.nl/gump/jelly-tags/gump_work/build_jelly-tags_commons-jelly-tags-ant.html
-- 
http://stefanbodewig.blogger.de/

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message